pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
  libboost:
    max_pin: x.x.x
extend_keys:
- extend_keys
- ignore_build_only_deps
- ignore_version
- pin_run_as_build
ignore_build_only_deps:
- python
- numpy
clang_variant:
- clang
channel_targets:
- defaults
libnetcdf:
- '4.6'
dbus:
- '1'
gst_plugins_base:
- '1.14'
lua:
- '5'
proj:
- 6.2.1
cairo:
- '1.14'
r_base:
- '3.5'
libgdal:
- '3.0'
mkl:
- '2021'
python_implementation:
- cpython
serf:
- 1.3.9
boost_cpp:
- '1.73'
hdfeos5:
- '5.1'
libpng:
- '1.6'
llvm_variant:
- llvm
libtiff:
- '4.1'
python_impl:
- cpython
gstreamer:
- '1.14'
icu:
- '58'
libkml:
- '1.3'
lzo:
- '2'
fontconfig:
- '2.13'
libxml2:
- '2.9'
libxslt:
- '1.1'
hdf4:
- '4.2'
tk:
- '8.6'
glib:
- '2'
blas_impl:
- mkl
- openblas
freetype:
- '2.10'
fortran_compiler_version:
- 7.5.0
c_compiler:
- gcc
cpu_optimization_target:
- nocona
libdap4:
- '3.19'
libwebp:
- 1.2.0
rust_compiler_version:
- 1.46.0
xz:
- '5'
rust_compiler:
- rust
numpy:
- '1.16'
harfbuzz:
- '2.4'
python:
- '3.7'
- '3.9'
- '3.8'
proj4:
- 5.2.0
libgd:
- 2.2.5
libgsasl:
- '1.8'
perl:
- '5.26'
VERBOSE_CM:
- VERBOSE=1
target_platform:
- linux-64
g2clib:
- '1.6'
VERBOSE_AT:
- V=1
sqlite:
- '3'
pixman:
- '0.30'
r_version:
- 3.5.0
zlib:
- '1.2'
bzip2:
- '1.0'
gnu:
- 2.12.2
cxx_compiler:
- gxx
expat:
- '2.2'
cran_mirror:
- https://mran.microsoft.com/snapshot/2018-01-01
libffi:
- '3.3'
openjpeg:
- '2.3'
r_implementation:
- mro-base
- r-base
boost:
- '1.73'
jpeg:
- '9'
cxx_compiler_version:
- 7.5.0
qtwebkit:
- 'true'
geos:
- 3.8.0
hdfeos2:
- '2.20'
readline:
- '8.0'
openblas:
- 0.3.3
giflib:
- '5'
apr:
- 1.6.3
mpfr:
- '4'
c_compiler_version:
- 7.5.0
hdf5:
- 1.10.6
cyrus_sasl:
- 2.1.26
libprotobuf:
- 3.11.2
fortran_compiler:
- gfortran
gmp:
- '6.1'
openssl:
- 1.1.1
zip_keys: []
